.container {
  width: 100%;
  height: auto;
  max-width: 1420px;
  margin: auto;
  text-align: center;
  position: relative;
}

img {
  image-rendering: -moz-crisp-edges;
  /* Firefox */
  image-rendering: -o-crisp-edges;
  /* Opera */
  image-rendering: -webkit-optimize-contrast;
  /*Webkit (non-standard naming) */
  image-rendering: crisp-edges;
  -ms-interpolation-mode: nearest-neighbor;
  /* IE (non-standard property) */
}

a {
  cursor: pointer;
  text-decoration: none;
  outline-style: none;
  color: #333;
}

li {
  list-style: none;
}

.allPC {
  display: block;
}

.allMoblie {
  display: none;
}

.industry {
  position: relative;
  z-index: 1;
  width: 100%;
  height: auto;
  padding: 3.125vw 0;
  background-color: #fff;
}

.industry .industry-title {
  text-align: center;
  font-size: 40px;
  color: #333333;
}

.industry .industry-item-box {
  width: 100%;
  height: auto;
  margin-top: 40px;
}

.industry .industry-item-box .industry-item-icon {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
}

.industry .industry-item-box .industry-item-icon > div {
  flex: 1;
  cursor: pointer;
  width: 14.2%;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.industry .industry-item-box .industry-item-icon > div > img {
  width: 40px;
  height: 40px;
}

.industry .industry-item-box .industry-item-icon > div > img:nth-of-type(1) {
  display: block;
}

.industry .industry-item-box .industry-item-icon > div > img:nth-of-type(2) {
  display: none;
}

.industry .industry-item-box .industry-item-icon > div > p {
  width: 100%;
  font-size: 16px;
  color: #111;
  letter-spacing: 0;
  text-align: center;
  line-height: 24px;
  margin-top: 11px;
}

.industry .industry-item-box .industry-item-icon > div:nth-of-type(1) {
  margin-left: 20px;
}

.industry .industry-item-box .industry-item-icon .industry-item-active > img:nth-of-type(1) {
  display: none;
}

.industry .industry-item-box .industry-item-icon .industry-item-active > img:nth-of-type(2) {
  display: block;
}

.industry .industry-item-box .industry-item-icon .industry-item-active > p {
  color: #C7000B;
}

.industry .industry-item-box .industry-item {
  width: 100%;
  height: 610px;
  margin-top: 30px;
  background: #fcfcfc;
  display: flex;
  flex-direction: row;
}

.industry .industry-item-box .industry-item .industry-item-left {
  width: 333px;
  height: 100%;
}

.industry .industry-item-box .industry-item .industry-item-left .industry-item-a {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.industry .industry-item-box .industry-item .industry-item-left .industry-item-a > p:nth-of-type(1) {
  font-weight: 500;
  text-align: left;
  font-size: 20px;
  color: #111111;
  line-height: 23px;
  margin-top: 91px;
  margin-left: 60px;
}

.industry .industry-item-box .industry-item .industry-item-left .industry-item-a > p:nth-of-type(2) {
  text-align: left;
  margin: 10px 60px 0 60px;
  font-size: 16px;
  color: #888888;
  line-height: 26px;
}

.industry .industry-item-box .industry-item .industry-item-left .industry-item-a:nth-of-type(1) {
  background: url(https://e.huawei.com/mediafiles/MediaFiles/7/1/5/{7155BB52-CD4A-47D3-A6AA-B97F54467110}industry-item1-bg.png) no-repeat;
  background-size: cover;
}

.industry .industry-item-box .industry-item .industry-item-left .industry-item-a:nth-of-type(2) {
  background: url(https://e.huawei.com/mediafiles/MediaFiles/E/F/7/{EF766E5E-B55A-4A76-88C8-6CE0A9461798}industry-item3-bg.png) no-repeat;
  background-size: cover;
}

.industry .industry-item-box .industry-item .industry-item-left .industry-item-a:nth-of-type(3) {
  background: url(https://e.huawei.com/mediafiles/MediaFiles/4/E/D/{4EDA9B1A-88BC-40FB-818E-DC141F003063}industry-item4-bg.png) no-repeat;
  background-size: cover;
}

.industry .industry-item-box .industry-item .industry-item-left .industry-item-a:nth-of-type(4) {
  background: url(https://e.huawei.com/mediafiles/MediaFiles/B/9/0/{B90E58E2-F782-44BC-9F33-1729DD066360}industry-item6-bg.png) no-repeat;
  background-size: cover;
}

.industry .industry-item-box .industry-item .industry-item-left .industry-item-a:nth-of-type(5) {
  background: url(https://e.huawei.com/mediafiles/MediaFiles/8/0/F/{80FFEDAE-D174-4BFC-B5BC-81453E30EDC3}industry-item7-bg.png) no-repeat;
  background-size: cover;
}

.industry .industry-item-box .industry-item .industry-item-right {
  padding: 30px 30px 30px 0px;
  width: 1087px;
  height: 550px;
  border-radius: 15px;
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b > div {
  width: 31.65%;
  height: 180px;
  position: relative;
  margin-top: 5px;
  border-radius: 8px;
  overflow: hidden;
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b > div a {
  width: 100%;
  height: 100%;
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b > div a > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b > div a > div {
  cursor: pointer;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 56px;
  display: flex;
  flex-direction: row;
  align-items: center;
  background: rgba(0, 0, 0, 0.5);
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b > div a > div > p {
  font-size: 16px;
  color: #FFFFFF;
  line-height: 56px;
  margin-left: 30px;
  text-align: left;
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b > div a > div > img {
  transition: all 0.5s;
  width: 24px;
  height: 24px;
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b > div .a-active {
  cursor: default;
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b > div .a-active1 > img {
  transition: transform 12s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 12s cubic-bezier(0.23, 1, 0.32, 1);
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b > div .a-active1 > img:hover {
  transform: scale(1.2);
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b > div .a-active1:hover > div > img {
  transform: translateX(5px);
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b > div:nth-of-type(3n) {
  margin-right: 0;
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b > div:nth-of-type(-n +3) {
  margin-top: 0;
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b:nth-of-type(1) > div {
  margin-right: 5px;
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b:nth-of-type(3) {
  padding: 0px 30px 30px 0px;
  width: 1087px;
  height: 550px;
  border-radius: 2px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b:nth-of-type(3) > div {
  width: 100%;
  height: 180px;
  margin-top: 5px;
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b:nth-of-type(3) > div:nth-of-type(1) {
  margin-top: 0;
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b:nth-of-type(2), .industry .industry-item-box .industry-item .industry-item-right .industry-item-b:nth-of-type(5), .industry .industry-item-box .industry-item .industry-item-right .industry-item-b:nth-of-type(4) {
  margin-top: 0px;
  padding: 0px 30px 0px 0px;
  width: 1087px;
  height: 550px;
  border-radius: 2px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b:nth-of-type(2) > div, .industry .industry-item-box .industry-item .industry-item-right .industry-item-b:nth-of-type(5) > div, .industry .industry-item-box .industry-item .industry-item-right .industry-item-b:nth-of-type(4) > div {
  width: 100%;
  height: 100%;
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b:nth-of-type(2) > div > img, .industry .industry-item-box .industry-item .industry-item-right .industry-item-b:nth-of-type(5) > div > img, .industry .industry-item-box .industry-item .industry-item-right .industry-item-b:nth-of-type(4) > div > img {
  height: 550px;
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b:nth-of-type(3) {
  padding: 0px 30px 0px 0px;
  width: 1087px;
  height: 550px;
  border-radius: 2px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b:nth-of-type(3) > div {
  width: 100%;
  height: 270px;
  margin-top: 5px;
}

.industry .industry-item-box .industry-item .industry-item-right .industry-item-b:nth-of-type(3) > div > img {
  height: 270px;
}

@media screen and (min-width: 1367px) and (max-width: 1600px) {
  .container {
    zoom: .85;
  }
}

@media screen and (min-width: 1301px) and (max-width: 1366px) {
  .container {
    zoom: .85;
  }
}

@media screen and (min-width: 1201px) and (max-width: 1300px) {
  .container {
    zoom: .8;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
  .container {
    zoom: .75;
  }
}

@media screen and (min-width: 993px) and (max-width: 1024px) {
  .container {
    zoom: .69;
  }
}

@media screen and (max-width: 992px) {
  .allPC {
    display: none;
  }
  .allMoblie {
    display: block;
  }
  .container-mb {
    width: 91.46667vw;
    height: auto;
    margin: 0 auto;
  }
  .industry-mb {
    padding: 20px 0;
    width: 100%;
    height: auto;
    background: #f5f5f6;
  }
  .industry-mb .industry-title-mb {
    text-align: center;
    font-size: 6.4vw;
    color: #333333;
    line-height: 9.6vw;
  }
  .industry-mb .industry-box-mb {
    width: 100%;
    margin-top: 25px;
    height: auto;
  }
  .industry-mb .industry-box-mb .industry-tab-mb {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
  }
  .industry-mb .industry-box-mb .industry-tab-mb .industry-teb-item-mb {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .industry-mb .industry-box-mb .industry-tab-mb .industry-teb-item-mb > div {
    width: 11.73333vw;
    height: 11.73333vw;
    position: relative;
  }
  .industry-mb .industry-box-mb .industry-tab-mb .industry-teb-item-mb > div > img {
    width: 5.33333vw;
    height: 5.33333vw;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .industry-mb .industry-box-mb .industry-tab-mb .industry-teb-item-mb > div > img:nth-of-type(2) {
    display: none;
  }
  .industry-mb .industry-box-mb .industry-tab-mb .industry-teb-item-mb .tab-active-mb {
    border-radius: 2px;
    background: #C7000B;
  }
  .industry-mb .industry-box-mb .industry-tab-mb .industry-teb-item-mb > p {
    margin-top: 2.66667vw;
    font-size: 2.66667vw;
    color: #111111;
    letter-spacing: 0;
    text-align: center;
    line-height: 3.2vw;
  }
  .industry-mb .industry-box-mb .industry-tab-mb .industry-teb-item-mb:nth-of-type(1) > div > img:nth-of-type(1) {
    display: none;
  }
  .industry-mb .industry-box-mb .industry-tab-mb .industry-teb-item-mb:nth-of-type(1) > div > img:nth-of-type(2) {
    display: block;
  }
  .industry-mb .industry-box-mb .industry-tab-mb .industry-teb-item-mb:nth-of-type(3) > div > img {
    width: 4.26667vw;
  }
  .industry-mb .industry-box-mb .industry-tab-mb .industry-teb-item-mb:nth-of-type(5) > div > img {
    width: 4.26667vw;
  }
  .industry-mb .industry-box-mb .industry-content-mb {
    margin-top: 20px;
    width: 100%;
    height: auto;
  }
  .industry-mb .industry-box-mb .industry-content-mb .industry-item-mb {
    display: none;
    width: 100%;
    height: auto;
  }
  .industry-mb .industry-box-mb .industry-content-mb .industry-item-mb > div {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .industry-mb .industry-box-mb .industry-content-mb .industry-item-mb > div > div {
    width: 45.06667vw;
    height: 25.06667vw;
    margin-top: 1.33333vw;
    margin-right: 1.33333vw;
    position: relative;
    border-radius: 8px;
    overflow: hidden;
  }
  .industry-mb .industry-box-mb .industry-content-mb .industry-item-mb > div > div a {
    width: 100%;
    height: 100%;
  }
  .industry-mb .industry-box-mb .industry-content-mb .industry-item-mb > div > div a > img {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    border-radius: 8px;
  }
  .industry-mb .industry-box-mb .industry-content-mb .industry-item-mb > div > div a > div {
    z-index: 2;
    position: absolute;
    bottom: 0%;
    left: 0%;
    width: 100%;
    height: 8vw;
    display: flex;
    flex-direction: row;
    align-items: center;
    border-radius: 0 2px 2px 0;
    background: rgba(0, 0, 0, 0.5);
  }
  .industry-mb .industry-box-mb .industry-content-mb .industry-item-mb > div > div a > div > p {
    padding-left: 2.13333vw;
    font-size: 2.93333vw;
    color: #FFFFFF;
    line-height: 8vw;
  }
  .industry-mb .industry-box-mb .industry-content-mb .industry-item-mb > div > div a > div > img {
    width: 5.33333vw;
    height: 5.33333vw;
  }
  .industry-mb .industry-box-mb .industry-content-mb .industry-item-mb > div > div:nth-of-type(2n) {
    margin-right: 0;
  }
}
